if BUILD_SHOW
bin_PROGRAMS = show
endif

EXTRA_DIST = *.h show.dsp

show_SOURCES = cacheView.cpp \
				radView.cpp \
				interface.cpp \
				meshView.cpp \
				photonView.cpp \
				imageView.cpp \
				show.cpp

show_LDADD = @X_LIBS@ @LIBFLTK@ @LIBFLTKGL@ @X_LDFLAGS@ @TIFF_LIBS@ ../common/libcommon.la
show_CXXFLAGS = @X_CFLAGS@

INCLUDES = -I..

